<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>
        <img src="./figure.jpg"  alt="Рисунок с областями" Width="600" usemap="#Navigation" >
    </div>
    <div>
        <map name="Navigation">
        <area shape="poly" title="Пятиугольник" coords="100,101,172,50,243,101,216,185,127,185" href="https://en.wikipedia.org/wiki/Pentagon" alt="Пятиугольник">
        <area shape="poly" title="Ромб"coords="104,307,158,239,212,307,158,374" href="https://en.wikipedia.org/wiki/Rhombus" alt="Ромб">
        <area shape="poly" title="Треугольник"coords="207,372,274,238,342,372" href="https://en.wikipedia.org/wiki/Triangle" alt="Треугольник">
        <area shape="rect" title="Квадрат" coords="263,50,397,184" href="https://en.wikipedia.org/wiki/Square" alt="Квадрат">
        <area shape="rect" title="Прямоугольник" coords="354,240,560,372" href="https://en.wikipedia.org/wiki/Rectangle" alt="Прямоугольник">
        <area shape="circle" title="Круг" coords="488,120,70" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" alt="Круг">
       </map>
    </div>
    


</body>
</html>